Categories:
  - Reading
License: Apache-2.0
AuthorName: James HN Sears
AuthorEmail: james.hn.sears@gmail.com
SourceCode: https://github.com/jameshnsears/QuoteUnquote
IssueTracker: https://github.com/jameshnsears/QuoteUnquote/issues

AutoName: Quote Unquote

RepoType: git
Repo: https://github.com/jameshnsears/QuoteUnquote

Builds:
  - versionName: 2.0.0-fdroid
    versionCode: 43
    commit: 2.0.0-fdroid
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.0.1-fdroid
    versionCode: 45
    commit: 2.0.1-fdroid
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.1.0-fdroid
    versionCode: 48
    commit: 2.1.0-fdroid
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.1.1-fdroid
    versionCode: 49
    commit: 2.1.1-fdroid
    subdir: app
    submodules: true
    gradle:
      - fdroid

  - versionName: 2.2.0-fdroid
    versionCode: 50
    commit: 2.2.0-fdroid
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.3.0-fdroid
    versionCode: 52
    commit: 2.3.0-fdroid
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.3.1-fdroid
    versionCode: 54
    commit: 2.3.1-fdroid
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.3.2-fdroid
    versionCode: 55
    commit: 2.3.2-fdroid
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.4.0-fdroid
    versionCode: 59
    commit: 2.4.0-fdroid
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.4.5-fdroid
    versionCode: 64
    commit: 2.4.5-fdroid
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.5.0-fdroid
    versionCode: 69
    commit: 2.5.0-fdroid
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.5.2-fdroid
    versionCode: 73
    commit: 2.5.2-fdroid
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.5.3-fdroid
    versionCode: 74
    commit: 2.5.3-fdroid
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.6.0-fdroid
    versionCode: 75
    commit: 1e5aeaf664e67f40e078eef39a54aff30a59d75d
    subdir: app
    submodules: true
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.6.2-fdroid
    versionCode: 77
    commit: 0b9ecadd65bad9332ca2f7579ec91e932c1553b3
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.6.3-fdroid
    versionCode: 78
    commit: 0848fe69f831456a1e112fbdb593acbd336cfa8d
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.6.4-fdroid
    versionCode: 79
    commit: a9fac3cec6ebf924a60d287856dc880ada28a22f
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.6.5-fdroid
    versionCode: 80
    commit: 834884eea9f51909e98328536f1dc4b04c2e271e
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.7.0-fdroid
    versionCode: 81
    commit: 347f527c1c07d6c6c34769b161b37e84a7350ac3
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.7.1-fdroid
    versionCode: 82
    commit: f9c9a51a7d1ec003d8cab8e236427d9445bf6fe1
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.7.2-fdroid
    versionCode: 2683
    commit: 96f50da21427e453ade9180d15cfc34790f189f0
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.7.3-fdroid
    versionCode: 25084
    commit: f4e172e900bcc228a2fd645aef1bb93f17c811cb
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.7.4-fdroid
    versionCode: 85024
    commit: 772a876f77de348d29b043374b22f865fbea20f4
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.7.5-fdroid
    versionCode: 86024
    commit: 1343ef03b8cf4e6660484c66b4e99be15279ef50
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.8.0-fdroid
    versionCode: 87024
    commit: 8333840829ae8a53a0d6e2ef7ecc6674a8674e6b
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.8.1-fdroid
    versionCode: 88024
    commit: 40feaa97d0c7ca5fbbc7eccff591364054e255e4
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.8.2-fdroid
    versionCode: 892431
    commit: 8d61e5bb5087499e6d03708ca878eb549023476f
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.8.3-fdroid
    versionCode: 902431
    commit: 8514e481e91813e911f3065bda16f608b5d71b0a
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.9.0-fdroid
    versionCode: 912431
    commit: 115da7789b68ce05518ee7d70c7daa97d35d7300
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.9.1-fdroid
    versionCode: 922431
    commit: 0c6feb791ab62a4ae082fd7e1bfe967d176407ca
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.9.2-fdroid
    versionCode: 932431
    commit: 5d7b22b80d76b22628ec04bef45ddd97080e271d
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 2.9.3-fdroid
    versionCode: 942431
    commit: afaee772d67bc66b2c9424671f1798b674547ea7
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 3.0.0-fdroid
    versionCode: 952431
    commit: 481963c2423622435c8098d34eea0b6744266b6e
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 3.0.1-fdroid
    versionCode: 962431
    commit: fb66bdb550d9f5f0f8939890ae5536d91e8a2df2
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 3.0.2-fdroid
    versionCode: 972431
    commit: 6bfc1befa6d248d5b1bffe4589948c3357afa63a
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 3.0.3-fdroid
    versionCode: 982431
    commit: b7ef329a67a2e086ce2d87d94b93df5a6290494f
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 3.0.4-fdroid
    versionCode: 992431
    commit: 340e64f1d3e8756f55fb4b371c6654106273b400
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 3.0.6-fdroid
    versionCode: 1012432
    commit: 43ad1724295454617522def01cf31dd8459d7fc1
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 3.0.7-fdroid
    versionCode: 1022432
    commit: 6a305ce53a8ab5367d3c35db0355fafd58062e95
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 3.1.0-fdroid
    versionCode: 1032432
    commit: 56478a421997dd3b0e9480545af306f7818c4a9f
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 3.2.0-fdroid
    versionCode: 1042432
    commit: 95886d81330feefe3a37294b63d0004964bd575b
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 3.2.1-fdroid
    versionCode: 1052432
    commit: ee0b1da3d066e45267cdb64fbea6ce5400612b3d
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' build.gradle

  - versionName: 4.0.0-fdroid
    versionCode: 1062433
    commit: e4a9dd5bf1a5aa3c420b137ac7c7ce1d147b9ccf
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' -e '/gms/d' {..,.}/build.gradle

  - versionName: 4.0.1-fdroid
    versionCode: 1072433
    commit: a3830b20d1580d5398fe44c4e5587fecc3d3e680
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' -e '/gms/d' {..,.}/build.gradle

  - versionName: 4.0.2-fdroid
    versionCode: 1082433
    commit: a33a3609da581716ab16958c2bd97ad445e36a6f
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
    prebuild: sed -i -e '/firebase/d' -e '/gms/d' {..,.}/build.gradle

AutoUpdateMode: Version %v
UpdateCheckMode: Tags .*-fdroid$
CurrentVersion: 4.0.2-fdroid
CurrentVersionCode: 1082433
